SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001868SiT!incidentspublic2013-04-23 21:272013-07-06 17:06
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001868: No title on incident hover on statistics.php
DescriptionOn statistics.php you used to be able to cover over the incidentID links and it gave the incident titles which was useful to get a quick overview of what was going on and to aid identification of the correct incident. In 3.9 this seems to have been removed
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004780)
paulh (administrator)
2013-04-24 16:07

2054084 adds this

- Issue History
Date Modified Username Field Change
2013-04-23 21:27 paulh New Issue
2013-04-24 16:07 paulh Note Added: 0004780
2013-04-24 16:07 paulh Assigned To => paulh
2013-04-24 16:07 paulh Status new => resolved
2013-04-24 16:07 paulh Resolution open => fixed
2013-04-24 16:07 paulh Fixed in Version => Current GIT
2013-07-06 17:06 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker